From: "Natale, Jonathan" <[email-masked]>
Date: Thu, 12 Sep 2002 12:09:20 -0400

Mr. Rekhter,

In reference to:
"A NOTIFICATION message is sent when an error condition is detected."
(rfc1771)

Technically, this does not necessarily mean that when a NOTIFICATION message
is sent an error condition has been detected.  Is the intent that a
notification necessarily indicates an error?  The problem I have is that,
intuitively, A CEASE is not an error.  What I am getting at is should a peer
that received a CEASE delay the Start event?  If so, then intentional
restarts would/should exponentially delay the peering. This may be a pain,
right?

Thank you very much for your time,
-Jonathan